<?php
include('../../../php/sessionStart.php');
include('../../../php/db/dbExec.php');
include('../../../php/functions.php');

echo buscar();

function buscar() {
	$txtNom=utf8_decode(TRIM($_POST['txtNom']));
	
	# QUERYS
	$sTpuesto = "SELECT *,
					TRIM(tpu_nom) AS tpu_nom
				FROM tpuesto WHERE tpu_nom LIKE '%$txtNom%'";

	# EJECUCION DE QUERYS
	$db = new dbExec();
	$resp["tpuesto"] = $db->sFetchAll($sTpuesto);
	$db->close();

	$func = new functions();
	return $func->jsonEncodeArray($resp, "tpuesto");
}
?>